Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - d -

- data() : Glib::ArrayHandle<T, Tr> , Glib::ListHandle<T, Tr> , Glib::ustring , Glib::SListHandle<T, Tr>
- DataInputStream() : Gio::DataInputStream
- DataOutputStream() : Gio::DataOutputStream
- Date() : Glib::Date
- days_between() : Glib::Date
- delete_ptr() : Glib::StaticPrivate<T> , Glib::Private<T>
- depth() : Glib::MainLoop
- DesktopAppInfo() : Gio::DesktopAppInfo
- destroy() : Glib::Source
- destroy_notify_callback() : Glib::Source
- Dir() : Glib::Dir
- DirIterator() : Glib::DirIterator
- dispatch() : Glib::TimeoutSource , Glib::Source , Glib::IOSource , Glib::MainContext , Glib::IdleSource
- Dispatcher() : Glib::Dispatcher
- domain() : Glib::Error
- dup() : Gio::FileAttributeInfoList , Gio::File , Gio::FileInfo